Details

      Description

      Vagrant login is broken because of https://github.com/phpbb/phpbb/pull/5211 because it uses php7.2 for installing, and then run with nginx with php7.1 where Argon2i passwords are not supported

        Attachments

          Activity

            People

            • Assignee:
              Marc Marc
              Reporter:
              rubencm rubencm
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: